<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24.0"
    android:viewportHeight="24.0">
    <path
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:pathData="M5.5,4L18.5,4C18.7761,4 19,4.2239 19,4.5L19,15.7929C19,15.9255 18.9473,16.0527 18.8536,16.1464L15.1464,19.8536C15.0527,19.9473 14.9255,20 14.7929,20L5.5,20C5.2239,20 5,19.7761 5,19.5L5,4.5C5,4.2239 5.2239,4 5.5,4Z"
        android:strokeWidth="2.0"
        android:strokeColor="@color/icon_on" />
    <path
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:pathData="M18,15L14.5,15C14.2239,15 14,15.2239 14,15.5L14,20L14,20"
        android:strokeWidth="2.0"
        android:strokeColor="@color/icon_on"
        android:strokeLineCap="square" />
</vector>